My Project

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
telnet_event_t::mssp_t Struct Reference

`#include <libtelnet.h>`

## Data Fields
enum telnet_event_type_t | _type
const struct telnet_environ_t * | values
size_t | size

## Detailed Description

MSSP event

## Field Documentation

enum telnet_event_type_t telnet_event_t::mssp_t::_type

alias for type

size_t telnet_event_t::mssp_t::size

number of elements in values

const struct telnet_environ_t* telnet_event_t::mssp_t::values

array of variable values

The documentation for this struct was generated from the following file:

- libtelnet.h